<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="">
        <meta name="author" content="">



        <title>Hotel | Template</title>

        <!-- core CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
        <link href="css/window.slider.css" rel="stylesheet">

        <!--[if lt IE 9]>
        <script src="js/html5shiv.js"></script>
        <script src="js/respond.min.js"></script>
        <![endif]-->       
        <script src="js/jquery.js"></script>
        <script src="js/bootstrap.min.js"></script>  
        <script type="text/javascript" src="js/jquery.sublimeSlideshow.js"></script>
        <script type="text/javascript">
            $(function() {
                $.sublime_slideshow({
                    src: [
                        {url: "images/slider/bg1.png"},
                        {url: "images/slider/bg2.png"},
                    ],
                    duration: 6,
                    fade: 3,
                    scaling: false,
                    rotating: false,
                    overlay: "images/pattern.png"
                });
            });
        </script>

    </head><!--/head-->

    <body >
        <div class="container-fluid">
            <div class="row">

                <div class="food-iteam col-md-4 col-lg-4 col-sm-12 section-left">
                    <div id="window-slider">
                        <!-- TOP LEFT SLIDER -->
                        <div id="tl-slider">
                            <img id="topic-img" src="images/img1.png">
                            <img id="topic-img" src="images/img4.png">
                        </div>
                        <div id="tr-slider">
                            <img id="topic-img" src="images/img3.png">
                            <img id="topic-img" src="images/img5.png">
                        </div>


                        <!-- BOTTOM LEFT SLIDER -->
                        <div id="bl-slider">
                            <img id="topic-img" src="images/img4.png">
                            <img id="topic-img" src="images/img2.jpg">
                        </div>


                    </div>
                </div>

                <div class="food-iteam col-md-8 col-lg-8 col-sm-12 section-right" >
                    <div class="logo pull-right">
                        <img id="logo-img" src="images/logo.png">
                    </div>
                    <table class="table table-striped pull-right  section-loc">
                        <thead>
                            <tr>
                                <th id="table-heading">Educational Conference</th>                                
                            </tr>
                            <tr>
                                <td id="t-text">Event Time</td>
                                <td id="t-text">Session</td>
                                <td id="t-text">Client Name</td>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td id="t-text">8.00AM - 9.00AM</td>
                                <td id="t-text">#104 Session</td> 
                                <td id="t-text">Shape Icon</td>  
                            </tr>
                            <tr>
                                <td id="t-text">10.00AM - 11.00AM</td>
                                <td id="t-text">#106 Session</td> 
                                <td id="t-text">#Grey</td>  
                            </tr>
                            <tr>
                                <td id="t-text">8.00AM - 9.00AM</td>
                                <td id="t-text">#104 Session</td> 
                                <td id="t-text">#104 Session</td>  
                            </tr>
                        </tbody>
                        
                        <thead>
                            <tr>
                                <th id="table-heading">Official Conference</th>                                
                            </tr>
                            <tr>
                                <td id="t-text">Event Time</td>
                                <td id="t-text">Session</td>
                                <td id="t-text">Client Name</td>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td id="t-text">8.00AM - 9.00AM</td>
                                <td id="t-text">#104 Session</td> 
                                <td id="t-text">Shape Icon</td>  
                            </tr>
                            <tr>
                                <td id="t-text">10.00AM - 11.00AM</td>
                                <td id="t-text">#106 Session</td> 
                                <td id="t-text">#Grey</td>  
                            </tr>
                            <tr>
                                <td id="t-text">8.00AM - 9.00AM</td>
                                <td id="t-text">#104 Session</td> 
                                <td id="t-text">#104 Session</td>  
                            </tr>
                        </tbody>
                        
                        <thead>
                            <tr>
                                <th id="table-heading">Wedding Anniversary</th>                                
                            </tr>
                            <tr>
                                <td id="t-text">Event Time</td>
                                <td id="t-text">Session</td>
                                <td id="t-text">Client Name</td>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td id="t-text">8.00AM - 9.00AM</td>
                                <td id="t-text">#104 Session</td> 
                                <td id="t-text">Shape Icon</td>  
                            </tr>
                            <tr>
                                <td id="t-text">10.00AM - 11.00AM</td>
                                <td id="t-text">#106 Session</td> 
                                <td id="t-text">#Grey</td>  
                            </tr>
                            <tr>
                                <td id="t-text">8.00AM - 9.00AM</td>
                                <td id="t-text">#104 Session</td> 
                                <td id="t-text">#104 Session</td>  
                            </tr>
                        </tbody>
                        
                        
                    </table>

                </div>



            </div>
        </div><!--/.row-->
    </div>

    <script src="js/window.slider.js"></script>
    <script type="text/javascript">
        $(document).ready(function() {
            $('#window-slider').windowSlider();
        });
    </script>
</body>
</html>